<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_8"
        android:padding="24dp">

        <TextView
            android:id="@+id/tv_title"
            style="@style/TextHeadline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/hint"
            android:textColor="@color/text_primary"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_content"
            style="@style/TextBody2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:gravity="center"
            android:textColor="@color/text_secondary"
            android:text="@string/speed_failure_tips"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <TextView
            android:id="@+id/tv_submit"
            style="@style/BtnRegularStyle"
            android:layout_width="0dp"
            android:layout_marginTop="24dp"
            android:textColor="@color/primary_theme"
            android:background="@drawable/bg_common_button_light_fill_blue"
            android:text="@string/contact_service"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_content" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>